Subject: GNU/Windows
From: "J. Grant" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Apr 2002 13:12:56 +0900

Hello RMS,
I agree with your postion on calling a Linux system GNU/Linux.  Have you
considered using the name GNU/Windows when refering to machines that use
the RedHat Cygwin UNIX envoroment?  This would be good publicity for
the GNU tools that are installed on Windows machines. Also it would make
it well known that many Windows machines use GNU software for shell
scripting and other tasks supported by the Cygwin enviroment.

Regards

JG

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/